Subject: bug#46116: 28.0.50; Ticking articles fails on Emacs 28 pgtk build

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 27 Jan 2021 02:43:14 +0100

Jonathan Corbet <[email-masked]> writes:

> In the gnus summary view, invoking gnus-summary-tick-article-forward,
> either by hand or via any of the usual keybindings, fails.
>
>  - There is no visual change in the buffer, and point stays on the same
>    line.
>  - Actually, one visual change: if caching is turned on, a "*" appears
>    on the line.

I'm unable to reproduce this in Emacs 28, and it sounds very strange
(because this is pretty basic functionality).  Do you have any
customisations in this area?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no